## beancount-periodic 0.2.1

=== requirements.txt ===
beancount>=2.3.4
beangulp>=0.1.1
python-dateutil~=2.9.0
