=== debian/changelog ===
beancount-periodic (0.2.1-2) unstable; urgency=medium

  * debian/python3-beancount-periodic.docs: Also install README.md.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Mar 2026 10:10:11 -0500

beancount-periodic (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1128587)

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 11:23:59 -0500
