=== debian/watch ===
Version: 5

Template: GitHub
Owner: dallaslu
Project: beancount-periodic
